{
 "collection_info": {
  "namespace": "community",
  "name": "general",
  "version": "3.3.2",
  "authors": [
   "Ansible (https://github.com/ansible)"
  ],
  "readme": "README.md",
  "tags": [
   "community"
  ],
  "description": null,
  "license": [],
  "license_file": "COPYING",
  "dependencies": {},
  "repository": "https://github.com/ansible-collections/community.general",
  "documentation": "https://docs.ansible.com/ansible/latest/collections/community/general/",
  "homepage": "https://github.com/ansible-collections/community.general",
  "issues": "https://github.com/ansible-collections/community.general/issues"
 },
 "file_manifest_file": {
  "name": "FILES.json",
  "ftype": "file",
  "chksum_type": "sha256",
  "chksum_sha256": "4dc5c182940b44b68a215b06a7ced10a85e7033f3333ae79ccde0e24b2444dab",
  "format": 1
 },
 "format": 1
}